Subject: In re Enron Petrochemicals Claim Against Underwriters
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 26 Oct 2001 07:19:40 -0700 (PDT)

Our number #1 priority for today is to get the petition filed in state court this afternoon.  We need to get Baytank served promptly thereafter.

	Also, I am in contact with Ted Rosen about getting an extension of the time for suit against Underwriters.  I think the better argument under Texas law is that we have four years to sue them, but there is some argument that it could be two years, so I am pursuing that as well today.

	I have not asked Philchem for an extension of time for suit against Philchem, nor do I believe we need one.  The Enron/Philchem Marketing Agreement contains a Texas choice-of-law clause.  Under Texas law, a breach of contract claim is governed by a four-year limitations period, absent a shorter contractual limitations period, which by statute cannot be shorter than two years.  However, there is no contractual limitations period in the Marketing Agreement.  So, Enron would have four years to file suit against Philchem.  All this is largely academic, of course, because another provision in the Enron/Philchem Marketing Agreement basically amounts to a waiver of subrogation against Philchem.

	The alleged one-year limitation period that confused Sharron West is a purported contractual limitations period/mandatory arbitration clause contained only in the Philchem/Baytank Terminalling Agreement.   I don't think that the one-year provision is good even against Philchem, and that Philchem probably has four years to commence arbitration against Baytank.

	Rosen has already sent to Sharron West a copy of our final statement of claim, with attached invoices.

	I will continue to keep you advised.

	Britt